Subject: Re: Resizing panels in the gitk window

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 May 2022 10:11:06 -0700

Halil SEN <[email-masked]> writes:

> Junio C Hamano, <[email-masked]> wrote:
>> I didn't look at it back then primarily because
>> the patches were made against a wrong history
>
> I remember looking for Paul's repository but I
> failed to find it so created the patch against
> the main git repo. Maybe I should have
> mentioned this in my message since I knew
> the documentation included that note.
>
> I am happy to rebase my patch if someone
> could point me in the right direction.

Thanks for giving me a chance to double-check what we have in
Documentation/SubmittingPatches is not stale:

- `gitk-git/` comes from Paul Mackerras's gitk project:

	git://ozlabs.org/~paulus/gitk

I just made a fresh clone of it just to make sure.  The latest
commit in the repository is 6cd80496 (gitk: Resize panes correctly
when reducing window size, 2020-10-03).  It seems to be related to
the topic you are working on?

Again, I wonder if Paul's been too busy for (or no longer interested
in) maintaining it and perhaps he can use a replacement maintainer?

Thanks.